﻿@charset "utf-8";

body {
	background: url(../common/img/bg_work.gif);

}


/* --------------------------------------- */
/* wrapperエリア #viewer
/* --------------------------------------- */

#viewer {
	width: 792px;
	text-align: left;
	overflow: hidden;
	position: relative;
}
#viewer div {
	width: 640px;
	height: 440px;

}
#viewer div img {
	top: 0;
	right: 0;
	position: absolute;
}
 
#viewer ul {
	width: 144px;
	top: 0;
	left: 0;
	position: absolute;
}
 
#viewer ul li {
	width: 144px;
	height: 110px;
	float: left;
	display: inline;
}
 
#viewer .active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
 
/* =======================================
    ClearFixElements
======================================= */
#viewer ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
 
#viewer ul {
	display: inline-block;
	overflow: hidden;
}

/* --------------------------------------- */
/* sectionエリア #box
/* --------------------------------------- */
div#section_box {
	margin: 24px 0 16px 0;
	width: 792px;
}

div#section_box h3 {
	font-weight: bold;
	margin: 8px 16px;
}

div#section_box p {
	margin: 8px 16px;
}


div#section_box dl{
	margin: 16px 0px;
	overflow: hidden;
}

div#section_box dt{
	clear: both;
	width: 136px;
	float: left;
	padding: 12px 8px 12px 16px;
	font-weight: bold;
	clear: both;
}

div#section_box dd{
	padding: 12px 28px 12px 160px;
	width: 624px;
	border-bottom: dotted 1px #c1c0c0;
}

